## EntangleControlButton EntangleControlButton |

## Functions

EntangleControlButton * | entangle_control_button_new ()

## Object Hierarchy

        GObject
        ╰── EntangleControl
            ╰── EntangleControlButton

## Description

## Functions

### entangle_control_button_new ()

    EntangleControlButton *
    entangle_control_button_new (const char *path,
                                 int id,
                                 const char *label,
                                 const char *info,
                                 gboolean readonly);

## Types and Values